@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-light.eot');
    src: url('proximanova-light.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light.woff2') format('woff2'),
         url('proximanova-light.woff') format('woff'),
         url('proximanova-light.ttf') format('truetype'),
         url('proximanova-light.svg#proxima_nova_ltlight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-lightit.eot');
    src: url('proximanova-lightit.eot?#iefix') format('embedded-opentype'),
         url('proximanova-lightit.woff2') format('woff2'),
         url('proximanova-lightit.woff') format('woff'),
         url('proximanova-lightit.ttf') format('truetype'),
         url('proximanova-lightit.svg#proxima_novalight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-regular.eot');
    src: url('proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular.woff2') format('woff2'),
         url('proximanova-regular.woff') format('woff'),
         url('proximanova-regular.ttf') format('truetype'),
         url('proximanova-regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-bold.eot');
    src: url('proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold.woff2') format('woff2'),
         url('proximanova-bold.woff') format('woff'),
         url('proximanova-bold.ttf') format('truetype'),
         url('proximanova-bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-regularit.eot');
    src: url('proximanova-regularit.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regularit.woff2') format('woff2'),
         url('proximanova-regularit.woff') format('woff'),
         url('proximanova-regularit.ttf') format('truetype'),
         url('proximanova-regularit.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-boldit.eot');
    src: url('proximanova-boldit.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit.woff2') format('woff2'),
         url('proximanova-boldit.woff') format('woff'),
         url('proximanova-boldit.ttf') format('truetype'),
         url('proximanova-boldit.svg#proxima_novabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-black.eot');
    src: url('proximanova-black.eot?#iefix') format('embedded-opentype'),
         url('proximanova-black.woff2') format('woff2'),
         url('proximanova-black.woff') format('woff'),
         url('proximanova-black.ttf') format('truetype'),
         url('proximanova-black.svg#proxima_nova_blblack') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-extrabld.eot');
    src: url('proximanova-extrabld.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabld.woff2') format('woff2'),
         url('proximanova-extrabld.woff') format('woff'),
         url('proximanova-extrabld.ttf') format('truetype'),
         url('proximanova-extrabld.svg#proxima_nova_thextrabold') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'PTRoubleSans';
    src: url('PTRoubleSans.eot');
    src: url('PTRoubleSans.eot?#iefix') format('embedded-opentype'),
         url('PTRoubleSans.woff') format('woff'),
         url('PTRoubleSans.ttf') format('truetype'),
         url('PTRoubleSans.svg#ptroublesans') format('svg');
    font-weight: normal;
    font-style: normal;
}
